You're browsing the GameFAQs Message Boards as a guest. Sign Up for free (or Log In if you already have an account) to be able to post messages, change how messages are displayed, and view media in posts.
  1. Boards
  2. Fallout 4
  3. Going to start playing with mods. Any suggestions?

User Info: VermilionX

VermilionX
1 month ago#11
Evil_Geoff posted...
The last patch that required an F4SE update (build: 0.6.15) was almost a year ago, to game version 1.10.80

If you are running the Steam version of the game, all _current_ and maintained mods should be good to go. Check the "Last Updated" or "Last Upload" dates on any mods you want to use.

Mods that were uploaded BEFORE April of 2018 or haven't been updated since then may, or may not, still work.


A year ago that sounds good thanks
CFN: Zerokage me and my bike! GSX-R750 K6
https://imgur.com/5dkx5Ah
  1. Boards
  2. Fallout 4
  3. Going to start playing with mods. Any suggestions?